---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-aarch64-uefi-cloudinit-metal-azure
name: alpine-3.20.5-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T15:50:12.425403'
uploaded: '2025-01-08T16:00:47.789085'
signed: '2025-01-08T16:00:56.003034'
released: '2025-01-08T16:01:03.784872'
artifacts:
metadata_updated: '2025-01-08T16:01:03.785248'
